#u32974
{
	border-color: #000000;
	background-color: #0B077C;
}

#u26913-3
{
	border-color: #0B077C;
	background-color: #FFFFFF;
}

#u26764-3
{
	border-color: #000000;
	background-color: #0000AF;
}

#menuu33131
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u33142
{
	background-color: #0000AF;
}

#u33142:hover
{
	background-color: #034BF9;
}

#u33142:active
{
	background-color: #0071BC;
}

#u33143-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 23px;
	color: #FFFFFF;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
}

#u33142.MuseMenuActive,#u33792
{
	background-color: #0000AF;
}

#u33792:hover
{
	background-color: #034BF9;
}

#u33792:active
{
	background-color: #0071BC;
}

#u33793-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 23px;
	color: #FFFFFF;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
}

#u33841
{
	border-color: #777777;
	background-color: #0000AF;
}

#u33843-4
{
	background-color: transparent;
	line-height: 1;
	text-align: center;
	font-size: 23px;
	color: #FFFFFF;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
}

#u33792.MuseMenuActive,#u33797,#u36296
{
	background-color: #0000AF;
}

#u33841.MuseMenuActive,#u36296:hover
{
	background-color: #034BF9;
}

#u36296:active
{
	background-color: #0071BC;
}

#u36298-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 23px;
	color: #FFFFFF;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
}

#u36296.MuseMenuActive,#u33806
{
	background-color: #0000AF;
}

#u33806:hover
{
	background-color: #034BF9;
}

#u33806:active
{
	background-color: #0071BC;
}

#u33808-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 23px;
	color: #FFFFFF;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
}

#u33806.MuseMenuActive,#u33813
{
	background-color: #0000AF;
}

#u33813:hover
{
	background-color: #034BF9;
}

#u33813:active
{
	background-color: #0071BC;
}

#u33816-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 23px;
	color: #FFFFFF;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
}

#u36121
{
	border-color: #777777;
	background-color: #0000AF;
}

#u36123-4
{
	background-color: transparent;
	text-align: center;
	font-size: 23px;
	color: #FFFFFF;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
}

#u33813.MuseMenuActive,#u33820
{
	background-color: #0000AF;
}

#u36121.MuseMenuActive,#u33820:hover
{
	background-color: #034BF9;
}

#u33820:active
{
	background-color: #0071BC;
}

#u33821-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 23px;
	color: #FFFFFF;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
}

#u43476
{
	border-color: #777777;
	background-color: #0000AF;
}

#u43478-4
{
	background-color: transparent;
	text-align: center;
	font-size: 23px;
	color: #FFFFFF;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
}

#u43608
{
	border-color: #777777;
	background-color: #0000AF;
}

#u43611-4
{
	background-color: transparent;
	text-align: center;
	font-size: 23px;
	color: #FFFFFF;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
}

#u43507
{
	border-color: #777777;
	background-color: #0000AF;
}

#u43509-4
{
	background-color: transparent;
	text-align: center;
	font-size: 23px;
	color: #FFFFFF;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
}

#u43540
{
	border-color: #777777;
	background-color: #0000AF;
}

#u43543-4
{
	background-color: transparent;
	text-align: center;
	font-size: 23px;
	color: #FFFFFF;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
}

#u43476.MuseMenuActive #u43478-4 p,#u43608.MuseMenuActive #u43611-4 p,#u43507.MuseMenuActive #u43509-4 p,#u43540.MuseMenuActive #u43543-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 23px;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u33820.MuseMenuActive,#u33825,#u33827
{
	background-color: #0000AF;
}

#u33827:hover
{
	background-color: #034BF9;
}

#u33827:active
{
	background-color: #0071BC;
}

#u33830-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 23px;
	color: #FFFFFF;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
}

#u33827.MuseMenuActive,#u33834
{
	background-color: #0000AF;
}

#u33834:hover
{
	background-color: #034BF9;
}

#u33834:active
{
	background-color: #0071BC;
}

#u33837-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 23px;
	color: #FFFFFF;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
}

#u33834.MuseMenuActive,#u33839
{
	background-color: #0000AF;
}

#u33939
{
	border-color: #777777;
	background-color: #0000AF;
}

#u33941-4
{
	background-color: transparent;
	line-height: 1;
	text-align: center;
	font-size: 23px;
	color: #FFFFFF;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
}

#u33139,#u33791,#u33796,#u33840,#u36272,#u33805,#u33812,#u33817,#u33818,#u36120,#u33819,#u33824,#u43475,#u43480,#u43481,#u43605,#u43506,#u43537,#u33826,#u33833,#u33838,#u33938,#u36619
{
	background-color: transparent;
}

#u36620
{
	border-color: #777777;
	background-color: #0000AF;
}

#u33939.MuseMenuActive,#u36620.MuseMenuActive
{
	background-color: #034BF9;
}

#u36621-4
{
	background-color: transparent;
	line-height: 1;
	text-align: center;
	font-size: 23px;
	color: #FFFFFF;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u26742
{
	display: block;
	vertical-align: top;
}

#u26696-10
{
	background-color: transparent;
	letter-spacing: 2px;
	font-size: 52px;
	color: #FFFFFF;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
}

#u26696-8
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u26696-8 span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u26696-2,#u26696-5
{
	font-size: 57px;
}

#u26696,#u26696-4,#u26696-7
{
	font-size: 70px;
}

